@charset "utf=8";

/* ==========================================
header
========================================== */

.header {
    z-index: 999;
    padding: 3.6rem 4rem 5.4rem;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
}

.hLogo {
    font-size: 4.5rem;
    font-family: var(--font-family01);
    font-weight: 500;
    line-height: 1.311em;
    margin: 0 2rem 0 0;
}

.hNavBoxWr {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 3.6rem;
}

.hNavBox {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 4.7rem;
}

.hNavLink {
    font-size: 1.8rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1.4em;
}

.hNavLink>a:hover {
    text-decoration: underline;
}

.hWebBtn {
    max-width: 40rem;
    width: 100%;
}

.hWebTit {
    max-width: 21rem;
    width: 100%;
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    top: -2rem;
    margin: auto;
}

.hWebBtnSetBox {
    /* width: 100%; */
    /* height: 7rem; */
    border-radius: 3.5rem;
    background-color: #FF4848;
    color: #fff;
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    box-shadow: 0 0.3rem 0.4rem rgb(0 0 0 / 16%);
}

.hWebLink {
    /* width: 50%; */
    width: 100%;
    height: 7rem;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.hWebLink>a {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 2.2rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1.455em;
}

.hWebLink>a:hover {
    text-decoration: underline;
}

.hWebBtnSetBox .hWebLink:first-child:after {
    /* content: ""; */
    content: none;
    position: absolute;
    width: 0.1rem;
    height: 4rem;
    background: #fff;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.header.clone.is-animation {
    top: 0;
    transition: all .5s;
    visibility: visible;
    opacity: 1;
}

.header.clone {
    position: fixed;
    top: -100px;
    transition: all .5s;
    visibility: hidden;
    opacity: 0;
    background: #fff;
    padding: 2.1rem 2.3rem 2.1rem;
}

.header.clone.is-animation .hBoxWr {
    padding: 15px;
}

/* ==========================================
20260203@追記
========================================== */

.hWebLink.d-none {
    display: none;
}

.hWebLink>a {
    width: 100%;
    height: 100%;
    text-align: center;
}

.d-sp-ham-none {
    display: none !important;
}

/* ==========================================
footer
========================================== */

.fTownTextBox a:hover {
    text-decoration: underline;
}

.footer {
    background: var(--primary);
    background: linear-gradient(270deg, rgba(255, 171, 87, 1) 0%, rgba(255, 101, 101, 1) 100%);
    color: var(--white);
    padding: 5.8rem 0 4.2rem;
}

.fWr {
    max-width: 122rem;
    width: 100%;
    margin: 0 auto;
}

.copyrightPc {
    display: block;
}

.copyrightSp {
    display: none;
}

.copyright {
    text-align: center;
    margin-top: 5rem;
    font-size: 1.4rem;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1.45em;
    text-shadow: 0 0.2rem 0.8rem rgb(0 0 0 / 16%);
}

.fBoxWr02 {
    max-width: 105.6rem;
    width: 100%;
    margin: 7rem auto 0;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10rem;
}

.fBtn {
    max-width: 47rem;
    width: 100%;
    height: 9rem;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    background-color: #fff;
    color: #FF4848;
    flex-direction: column;
}

.fBtn:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: -0.5rem;
    right: -0.5rem;
    transition: all .5s;
    z-index: -1;
}

.fBtnBox {
    position: relative;
    z-index: 9;
    padding: 0 0.5rem 0.5rem 0;
    max-width: 47.8rem;
    width: 100%;
    margin: 0 auto;
    transition: all .5s;
}

.fBtn01:after {
    background-color: #FFAB57;
}

.fBtn02:after {
    background-color: #FF4848;
}

.fBtnSubTit {
    display: inline-block;
    font-size: 1.6rem;
    font-family: var(--font-family01);
    font-weight: bold;
    background: linear-gradient(270deg, rgba(255, 171, 87, 1) 0%, rgba(255, 101, 101, 1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-top: 0.5rem;
    line-height: 1em;
}

.fBtnTit {
    color: #FF4848;
    font-size: 2.5rem;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1.44em;
}

.fBtn figure {
    width: 4.1rem;
    height: 1.9rem;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: 4rem;
    top: 0;
    bottom: 0;
    margin: auto;
}

.fBtnBox:hover {
    padding: 0.5rem 0 0 0.5rem;
    transition: all .5s;
}

.fBtnBox:hover .fBtn:after {
    bottom: 0;
    right: 0;
}

.fRight01 {
    max-width: 73.6rem;
    width: 100%;
    margin: 2rem 0 0;
}

.fLeft01 {
    max-width: 30rem;
    width: 100%;
    margin: 0 1.5rem 0 0;
}

.fBoxWr01 {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.fNavBox01Pc {
    max-width: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
    margin-left: auto;
}

.fNavBox02Pc {
    width: 100%;
    max-width: 59rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
    margin-top: 4rem;
    margin-left: auto;
}

.fNavLink {
    font-size: 1.8rem;
    font-weight: 600;
    letter-spacing: 0.1em;
    line-height: 1.45em;
}

.fNavLink>a {
    display: block;
    transition: all .5s;
    text-shadow: 0 0.1rem 0.8rem rgb(0 0 0 / 16%);
}

.fNavLink>a:hover {
    text-decoration: underline;
    transition: all .5s;
}

.fLogo {
    display: inline-block;
    font-size: 4.5rem;
    font-family: var(--font-family01);
    font-weight: 500;
    line-height: 1.311em;
}

.fLogoBox {
    text-align: left;
    margin-bottom: 3rem;
}

.fTownTextBox {
    font-size: 1.6rem;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1.563em;
    text-shadow: 0 0.2rem 0.8rem rgb(0 0 0 / 16%);
}

.fSnsLink {
    max-width: 3rem;
    width: 100%;
    display: block;
}

.fSnsLinkBox {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 2rem;
    margin: 2.1rem 0 0;
}

.fNavSpSet {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 3rem;
    margin-top: 2rem;
}

.fNavWrSp {
    display: none;
}

.fNavWrSp .fNavSpSet:first-child {
    margin-top: 0;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1920px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1550px) {

.hWebBtn {
    max-width: 30rem;
}

.hWebLink>a {
    font-size: 1.4rem;
}

.hWebBtnSetBox {
    height: 6rem;
}

.hLogo {
    font-size: 3.5rem;
}

.hNavBox {
    gap: 3rem;
}

.hNavLink {
    font-size: 1.5rem;
}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1024px) {

.hNavBox {
    display: none;
}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 768px) {

.fBoxWr02 {
    margin: 4rem auto 0;
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem;
}

.copyright {
    margin-top: 3.7rem;
    font-size: 1.3rem;
}

.fBtnSubTit {
    font-size: 1.6rem;
}

.fBtnTit {
    font-size: 2rem;
}

.fBtn figure {
    width: 2.4rem;
    height: 9rem;
    right: 2.4rem;
}

.fBtn {
    height: 8rem;
}

.fLeft01 {
    max-width: 28rem;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.fBoxWr01 {
    align-items: center;
    flex-direction: column;
}

.fNavBox01Pc {
    display: none;
}

.fNavBox02Pc {
    display: none;
}

.fSnsLinkBox {
    justify-content: center;
    margin: 0 0 3rem 0;
}

.fLogoBox {
    text-align: center;
}

.fTownTextBox {
    font-size: 1.6rem;
    line-height: 1.923em;
}

.fNavWrSp {
    display: block;
}

.hWebBtn {
    display: none;
}

.header {
    padding: 2.5rem 2.3rem 2.1rem;
}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 576px) {

.fBoxWr02 {
    grid-template-columns: repeat(1, 1fr);
}

.fBtn {
    height: 6.5rem;
}

.fBtnBox {
    max-width: 31.8rem;
}

.copyrightPc {
    display: none;
}

.copyrightSp {
    display: block;
}

.footer {
    padding: 4.5rem 0 3.5rem;
}

.fLogo {
    font-size: 3.8rem;
}

.fTownTextBox {
    font-size: 1.45rem;
}

.fNavLink {
    font-size: 1.5rem;
}

.hLogo {
    font-size: 3rem;
}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 414px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */